.i-forgot-password .i-btn-2 { display: inline; float: left; margin-top: 3px; overflow: hidden; white-space: nowrap; width: auto; }
.i-forgot-password-spacer { border-style: solid; border-width: 0px 1px; display: inline; float: left; height: 28px; margin: 0 14px; width: 0px; }
.i-forgot-close { font-family: Verdana; font-weight: bold; position: absolute; right: 4px; top: -1px; cursor: pointer; }

.i-login-form-default .i-forgot-password, 
.IE7 .i-login-form-default .i-forgot-password,
.IE8 .i-login-form-default .i-forgot-password { clear: both; padding: 9px 18px 7px 18px; width: auto; margin-right: -650px; }
.IE7 .i-ie-center{ height: auto; width: auto !important; text-align: center !important }
.super-traking { display: inline; float: left; height: 28px; min-width: 100px; width: auto; }
